VERSION 1.0
ItemClass   : MISC
ItemType	: Miscellaneous Object
Code        : Object\Models_Items\Utensils&Food\RoastedPig\roastpig
Model       : roastpig.AM1
ShadowModel	: none
AttachBoneName	: NONE
Name        : Object\Models_Items\Utensils&Food\RoastedPig\roastpig
ModelLevel	: 1
AnimName	: default
Width		: 10
Height		: 10
Weight		: 10 
Quantity	: 1
MaxQuantity	: 1
Range       : 0
Damage		: 0
Defense		: 0
Duration	: 0
BlurVertexCtr	: 0
HasEmitter	: 1
EmitterName : campsmoke
EmitterX	: 64
EmitterY	: -2
EmitterZ	: 0
EmitterDirection : 0
EmitterLockType	: 1
EmitterName : campfire
EmitterX	: 64
EmitterY	: -2
EmitterZ	: 0
EmitterDirection : 0
EmitterLockType	: 1
EmitterName : None
EmitterX	: 0
EmitterY	: 0
EmitterZ	: 0
EmitterDirection : 0
EmitterLockType	: 0
EmitterName : None
EmitterX	: 0
EmitterY	: 0
EmitterZ	: 0
EmitterDirection : 0
EmitterLockType	: 0
HasPath : 0
CanTransparent : 0
ModifyCamera : 0
END
